  - name: 'Install required packages / script #0'
    result: pass
    original-result: pass
    note: []
    log:
      - Install-required-packages/script-0/default-0/output.txt
    start-time: '2026-04-04T00:24:06.976127+00:00'
    end-time: '2026-04-04T00:24:40.838537+00:00'
    duration: 00:00:33
    guest:
        name: default-0
        role:
        primary-address: 3.15.163.41
        __class__:
            module: tmt.result
            name: ResultGuestData
    __class__:
        module: tmt.result
        name: PhaseResult
  - name: 'Install podman / script #0'
    result: pass
    original-result: pass
    note: []
    log:
      - Install-podman/script-0/default-0/output.txt
    start-time: '2026-04-04T00:24:41.108011+00:00'
    end-time: '2026-04-04T00:25:26.565745+00:00'
    duration: 00:00:45
    guest:
        name: default-0
        role:
        primary-address: 3.15.163.41
        __class__:
            module: tmt.result
            name: ResultGuestData
    __class__:
        module: tmt.result
        name: PhaseResult
  - name: 'Enable and start Podman rootless service / script #0'
    result: pass
    original-result: pass
    note: []
    log:
      - Enable-and-start-Podman-rootless-service/script-0/default-0/output.txt
    start-time: '2026-04-04T00:25:26.830442+00:00'
    end-time: '2026-04-04T00:25:27.065085+00:00'
    duration: 00:00:00
    guest:
        name: default-0
        role:
        primary-address: 3.15.163.41
        __class__:
            module: tmt.result
            name: ResultGuestData
    __class__:
        module: tmt.result
        name: PhaseResult
